Subject: Newbie Posting

From: vilayannur r sitaraman <[email-masked]>
Date: Fri, 10 Dec 1999 03:23:26 -0500 (EST)

Hi all,
	Is there a working area within IETF that concentrates on Optical Networking, WDM and the likes.
	Essentially i am looking to identify possible topics for 
research in optical networking. It seems like work would need to be 
done on TCP protcol to make is work efficiently in an optical network. 

	Now i seem to be able to come across a bunch of papers that 
discuss a similar problem in the context of satellite and other 
wireless networks where TCP needs to adapt to the lossy nature of the links. 
	Has the community identified the problems the TCP needs addressing
when the underlying network is optical with WDM? or is such an identification
still an open issue? It was suggested to me that a big fat pipe problem 
has been discussed in the IETF in the case of optical networks. Could 
somebody point me to the appoprite sub mailing list or area that i need
to go to for such questions.
Thanks very much.
sitaraman